<bugID>672006<Summary>[highlighter] Selecting a Node should update the Highlighter's main toolbar with a breadcrumb display</Summary><Description>the breadcrumbs should show all of the parent nodes up to the selected node and probably the first child as well, if any.

e.g.,
body &gt; div#first &gt; div#content &gt; p</Description></bugID>